.version.blog /* version checker */
{
	color: #0000FD;
	background-color: #4F68D1;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 947.9111473925916px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -370px;
	width: 0.01px;/* should not cover content below */
}

#ppamphletu8785
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-left: -231px;
}

#pamphletu8785
{
	z-index: 2;
	width: 0.01px;
	height: 523px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
}

#u8792
{
	z-index: 3;
	width: 551px;
	position: relative;
	margin-right: -10000px;
	margin-top: 477px;
	left: 156px;
}

#u8794
{
	position: absolute;
	width: 59px;
	height: 44px;
}

#u8794:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8796
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 70px;
}

#u8794.PamphletThumbSelected,#u8796:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8793
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 140px;
}

#u8796.PamphletThumbSelected,#u8793:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8795
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 210px;
}

#u8793.PamphletThumbSelected,#u8795:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8797
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 280px;
}

#u8795.PamphletThumbSelected,#u8797:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8799
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 350px;
}

#u8797.PamphletThumbSelected,#u8799:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8798
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 420px;
}

#u8799.PamphletThumbSelected,#u8798:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8800
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 490px;
}

#u8798.PamphletThumbSelected,#u8800:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8800.PamphletThumbSelected
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8801
{
	position: absolute;
	width: 1561px;
	padding-bottom: 1px;
}

#u8801popup
{
	z-index: 12;
}

#u8803
{
	z-index: 13;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8805
{
	z-index: 14;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8807
{
	z-index: 15;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8808
{
	z-index: 16;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8802
{
	z-index: 17;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8806
{
	z-index: 18;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8804
{
	z-index: 19;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8809
{
	z-index: 20;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u7414
{
	z-index: 64;
	width: 278px;
	height: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 321px;
}

#u7496-5
{
	z-index: 65;
	width: 48px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 623px;
}

#u7496-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 93px -10000px 0px 0px;
}

#u7496-5:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 93px -10000px 0px 0px;
}

#u7496-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 93px -10000px 0px 0px;
}

#u7497-5
{
	z-index: 70;
	width: 58px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 693px;
}

#u7497-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 93px -10000px 0px 0px;
}

#u7497-5:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 93px -10000px 0px 0px;
}

#u7497-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 93px -10000px 0px 0px;
}

#u7498-5
{
	z-index: 75;
	width: 83px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 774px;
}

#u7498-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 83px;
	margin: 93px -10000px 0px 0px;
}

#u7498-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 83px;
	margin: 93px -10000px 0px 0px;
}

#u7499-5
{
	z-index: 80;
	width: 95px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 879px;
}

#u7499-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 93px -10000px 0px 0px;
}

#u7499-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 93px -10000px 0px 0px;
}

#u7500-5
{
	z-index: 85;
	width: 49px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 996px;
}

#u7500-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 49px;
	margin: 93px -10000px 0px 0px;
}

#u7500-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 49px;
	margin: 93px -10000px 0px 0px;
}

#u7501-5
{
	z-index: 90;
	width: 77px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 1068px;
}

#u7501-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 93px -10000px 0px 0px;
}

#u7501-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 93px -10000px 0px 0px;
}

#u7502-5
{
	z-index: 95;
	width: 71px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 1167px;
}

#u7502-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 93px -10000px 0px 0px;
}

#u7502-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 93px -10000px 0px 0px;
}

#u7502-5-bc_ch_wrapper
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7525
{
	z-index: 100;
	width: 922px;
	min-height: 328px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 89px;
	margin-top: 59px;
	position: relative;
}

#u7435
{
	z-index: 23;
	width: 564px;
	height: 3px;
	margin-left: 91px;
	margin-top: 39px;
	position: relative;
}

#pu7438
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: -3px;
}

#u7438
{
	z-index: 21;
	width: 104px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u7441
{
	z-index: 22;
	width: 104px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	left: 713px;
}

#u7442
{
	z-index: 25;
	width: 103px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	left: 611px;
}

#u7437
{
	z-index: 35;
	width: 173px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u7437:hover
{
	width: 173px;
	height: 27px;
	min-height: 0px;
	margin: 22px -10000px 0px 0px;
}

#u7443
{
	z-index: 31;
	width: 2px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 193px;
}

#u7444
{
	z-index: 33;
	width: 121px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 216px;
}

#u7444:hover
{
	width: 121px;
	height: 27px;
	min-height: 0px;
	margin: 22px -10000px 0px 0px;
}

#u7436
{
	z-index: 30;
	width: 2px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 356px;
}

#u7434
{
	z-index: 34;
	width: 187px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 377px;
}

#u7434:hover
{
	width: 187px;
	height: 27px;
	min-height: 0px;
	margin: 22px -10000px 0px 0px;
}

#u7433
{
	z-index: 24;
	width: 564px;
	height: 3px;
	margin-left: 91px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu7507-4
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 12px;
}

#u7507-4
{
	z-index: 36;
	width: 35px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u7507-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u7509-4
{
	z-index: 40;
	width: 39px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u7509-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u7509-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u7511-4
{
	z-index: 44;
	width: 56px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u7511-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u7511-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u7512-4
{
	z-index: 48;
	width: 67px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u7512-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u7512-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u7514-4
{
	z-index: 52;
	width: 33px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 223px;
}

#u7514-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u7514-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u7515-4
{
	z-index: 56;
	width: 58px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u7515-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u7515-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u7517-4
{
	z-index: 60;
	width: 35px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u7507-4.MuseLinkActive,#u7517-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u7517-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u7517-4-bc_ch_wrapper
{
	background-color: transparent;
	color: #009DD5;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7439-4
{
	z-index: 26;
	width: 101px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 819px;
}

#u7439-4-bc_ch_wrapper
{
	background-color: transparent;
	color: #444444;
	text-align: right;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7440
{
	z-index: 32;
	width: 920px;
	height: 168px;
	margin-left: 90px;
	margin-top: 65px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-bottom: 320px;
}

